RSM Phase Il - Feature #289

RSM Il - PA - Employee History (new field autofill) #Update
04/20/2021 02:22 PM - Anonymous

Status: Closed Start date: 04/20/2021
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear MAs Developer,
Tolong buatkan fungsi untuk autofill pada tambahan Field LOB dan Division pada tabel PHRPA0002
Step

1. pada Posisi yang diselect, Cek OM2, relasi O > P dengan relasi DIR B untuk dapatkan parent organisasi
(RelasiOBJECTID)

. after got, relasiObject ORG, cek OM4 untuk cek Lvl organisasi, apabila ObjectID orgnya Lvl Orgnya 60, Maka..

3. kembali cek OM2 dari object ORG yang didapat sebelumnya, relasi O > O, dengan relasi DIR B, untuk dapatkan parent
organisasi (RelasiOBJECTID)

4. after got, relasiObject ORG, cek OM4 untuk cek Lvl organisasi, apabila ObjectiD orgnya Lvl Orgnya 40, Maka Cetak
pada Field Divisi (deskripsi ambil dari OM1, ObjectClass O)

5. Apabila Divisi Sudah dapat, maka Look for untuk LOB nya, dengan..

6. kembali cek OM2 dari object ORG yang didapat sebelumnya, relasi O > O , dengan relasi DIR B, untuk dapatkan parent
organisasi (RelasiOBJECTID)

7. after got, relasiObject ORG, cek OM4 untuk cek Lvl organisasi, apabila ObjectID orgnya Lvl Orgnya 30, Maka Cetak
pada Field LOB (deskripsi ambil dari OM1, ObjectClass O)

8. apabila didapat Posisi terdapat pada Organisasi yang level ORgnya 10, maka cetak -(strip) untuk Field Divisi/LOBnya..

N

any concern, pleasee askk

History

#1 - 04/22/2021 01:50 PM - Anonymous

- Subject changed from RSM Il - Personal Administration - Employee History add new Field #addnew to RSM I - Personal Administration - Employee
History add new Field #update

#2 - 04/22/2021 01:51 PM - Anonymous

- Subject changed from RSM Il - Personal Administration - Employee History add new Field #update to RSM Il - Personal Administration - Employee
History add new Field #Update

#3 - 04/23/2021 11:10 AM - Anonymous

- Subject changed from RSM Il - Personal Administration - Employee History add new Field #Update to RSM Il - Personal Administration - Employee
History (new field autofill) #Update

#4 - 04/23/2021 11:11 AM - Anonymous

- Subject changed from RSM Il - Personal Administration - Employee History (new field autofill) #Update to RSM Il - PA - Employee History (new field
autofill) #Update

#5 - 04/26/2021 09:21 AM - Alip Sudin
- Status changed from New to QA Test

- Assignee changed from Alip Sudin to Anonymous

#6 - 04/26/2021 09:26 AM - Anonymous
- Status changed from QA Test to Closed

#7 - 05/27/2021 03:53 PM - Anonymous

- Tracker changed from Support to Feature
